Package org.apache.sysds.runtime.controlprogram.federated.monitoring.services

## Class StatsService

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.monitoring.services.StatsService

    public class StatsService
    extends Object

### Constructor Summary

Constructors
`StatsService()`

### Method Summary

All Methods Static Methods Concrete Methods
`static BaseEntityModel` `getWorkerStatistics​(Long id, String address)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatsService

    public StatsService()

### Method Detail

#### getWorkerStatistics

    public static BaseEntityModel getWorkerStatistics​(Long id,
                                                      String address)